Anonymous Login
2019-04-25 20:57 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001549v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001549: bad return page on tasks per user
Descriptiongoes to project list, should retrn to same page
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-05-25 13:08 opto New Issue
2014-05-25 20:15 caseydk Note Added: 0003383
2014-05-25 20:15 caseydk Status new => resolved
2014-05-25 20:15 caseydk Resolution open => fixed
2014-05-25 20:15 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History